
.hptlst{ width: 100%; vertical-align: top }
.hptbtm{width: 169px; padding-bottom: 5px; background-color:#FFFFFF; }
.hplst{width: 191px; font-size: 13px; vertical-align: middle; padding: 0px; padding-bottom: 2px; background-color:#FFFFFF }
.hpbart{ height: 27px; width: 575px; text-align: left; vertical-align: top; BACKGROUND: url(http://cdn-www.arcadetown.com/i/mnvbart2.gif) no-repeat top left }
.hpbart A { font-size:13px; font-weight:bold; color:#000000 }
.hpbart A:link,.hpbart A:visited { color:#000000 }
.hpbart A:hover,.hpbart A:active { color: #990000 }
.hpbar{ height: 27px; text-align: left; vertical-align: middle; BACKGROUND: url(http://cdn-www.arcadetown.com/i/hpbarm2.gif) no-repeat top left }
.hpbar A { font-size:13px; font-weight:bold; color:#000000 }
.hpbar A:link,.hpbar A:visited { color:#000000 }
.hpbar A:hover,.hpbar A:active { color: #990000 }
.hpbtm{width: 169px; padding-bottom: 2px }
.hpbarico{height: 27px; width: 42px; vertical-align: middle; border-collapse: separate }
.hptd{ padding: 1px; padding-top: 4px; padding-bottom: 1px }
.hppic{height: 60px; width: 60px; border: 1px solid #000000; MARGIN-LEFT: 4px; MARGIN-RIGHT: 6px }
#hpcontent UL {	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 6px; PADDING-BOTTOM: 0px; PADDING-TOP: 1px; MARGIN: 3px 0px; LIST-STYLE-TYPE: none }
#hpcontent LI {	PADDING-LEFT: 11px; PADDING-TOP: 1px; BACKGROUND: url(http://cdn-www.arcadetown.com/i/btn5a.gif) no-repeat left 50% }
#hpcontent LI.hpbtnb { color:#D97600; font-weight:bold; BACKGROUND: url(http://cdn-www.arcadetown.com/i/btn5.gif) no-repeat left 50% }
#hpcontent LI.hpbtnb A { color:#D97600 }
#hpcontent LI.hpbtnb A:link,.hpbar2 A:visited,.hpbar2 A:active,.hpbar2 A:hover { color:#D97600 }
